article, aside, figure, figcaption, footer, header, hgroup, nav, section, summary {display:block;}
body {background:white; margin: 0px;}


#header {
position:absolute;
left:50%;
margin-left:-500px;
padding: 0px;
width: 1000px;
background-color: #ffffff
border: none;
}
.t1  {border:none; margin:0px; padding:0px; border-collapse: collapse;}
.t2  {width: 270px; border:none; margin:0px; padding:5px; border-collapse: collapse;}
.t3  {width: 728px; background-color: #f5f5f5; border:none; margin:0px; padding:0px; border-collapse: collapse;}
.t4  {width: 728px; background-color: #cccccc; border:none; margin:0px; padding:3px; border-collapse: collapse;}
.t5  {width: 1000px; border:none; margin-top:4px; padding:0px; border-collapse: collapse;}
.t6  {width: 200px; border-style: solid; border-color: #666666; background-color: #f5f5f5; border:1px solid #888888; border-collapse: collapse;}
.t6 td {font-SIZE: 7pt;text-align:center; border: 1px solid #888888;}
.t7  {width: 1000px; text-align: center; background-color: #cccccc; border:none; margin:0px; padding:0px; border-collapse: collapse;}
.t8  {width: 100%; border:none; margin-top:4px; padding:0px; border-collapse: collapse;}
.t9  {width: 270px; background-color: #dddddd; border:none; margin:0px; padding:0px; border-collapse: collapse;}
.t10  {width: 728px; background-color: #f5f5f5; border:none; margin:0px; padding:0px; border-collapse: collapse;}



.input0  {position: relative; left: 35px; width: 500px; background-color: #e5e5e5; border:none; margin:0px; padding:0px; border-collapse: collapse;}

.hgh {line-height: 8px; background-color: #d5d5d5;}
.hgh3 {line-height: 8px; background-color: #666666;}
.hgh5 {line-height: 40px;}

.hgh3-kis {line-height: 8px; background-color: #669966;}


.name {line-height:13px; text-align: center;}
.photo_comment {line-height:16px;}
.list_razdel {line-height:14px; padding: 15px;}


#common {
position:absolute;
top: 76px;
left:50%;
margin-left:-500px;
padding: 0px;
width: 1000px;
border: none;
}


#container2 {
float:left;
width:100%;
background: #dddddd;
border-style: solid;
border-left-width: 1px;
border-left-color: #999999;
border-bottom-width: 0px;
border-top-width: 0px;
border-right-width: 0px;
line-height: 19px;
overflow:hidden;
position:relative;

}

#container1 {
float:left;
width:100%;
background: #f5f5f5;
position:relative;
left:270px;
border-style: solid;
border-left-width: 0px;
border-bottom-width: 0px;
border-top-width: 0px;
border-right-width: 0px;
}

#left_column {
float:left;
position:relative;
right:270px;
padding: 0px;
width: 270px;
min-height: 600px;
background-color: #dddddd;
}



#photo_cell {
float:left;
padding-left: 26px;
padding-top: 10px;
padding-bottom: 5px;
width:156px;
height:230px;
line-height: 15px;
background:#f5f5f5
}
#photo_cell2 {
float:left;
padding-left: 26px;
padding-top: 10px;
padding-bottom: 5px;
width:156px;
height:230px;
line-height: 15px;
background:#e5e5e5
}

#avtr_cell {
float:left;
padding-left: 26px;
padding-top: 10px;
padding-bottom: 5px;
width:156px;
height:200px;
line-height: 15px;
background:#f5f5f5
}
#avtr_cell2 {
float:left;
padding-left: 26px;
padding-top: 10px;
padding-bottom: 5px;
width:156px;
height:200px;
line-height: 15px;
background:#e5e5e5
}



.left_column .t1  {width: 100%; border:none; margin:0px; padding:0px; border-collapse: collapse;}
.left_column td {vertical-align:middle;}

#center {
float:left;
position:relative;
right:270px;
padding: 0px;
width: 728px;
min-height: 600px;
background-color: #f5f5f5;
}


#footer {
float:left;
padding: 0px;
}

td {
	font-famIly: verdana, arial, helvetica, sans-serif; font-SIZE: 8pt
}

.td1 {width:150px}
.td2 {width:150px; text-align: right;}
.td3 {width:428px; text-align: center;}
.td4 {text-align: center;}

.xcell {
	text-align: left; BACKGROUND-COLOR: #f5f5f5; height: 25px; margin-left: 5px;
}
.mcell {
	text-align: left; BACKGROUND-COLOR: #e5e5e5; height: 25px; margin-left: 5px;
}

.inp {
BACKGROUND-COLOR: #d5d5d5; BORDER-BOTTOM: #999999 1px solid;

BORDER-LEFT: #999999 1px solid; BORDER-RIGHT: #999999 1px solid; BORDER-TOP:

#999999 1px solid; COLOR: #666666; CURSOR: hand; FONT-FAMILY: Verdana, Arial,

Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.tr_input {padding-left:10px; height: 25px;}
.comment {padding-left:10px;  line-height: 15px; font-famIly: verdana, arial, helvetica, sans-serif; font-SIZE: 8pt;}

.llist {
	background-color: #cccccc
	text-align: center;
}
.dlist {
	background-color: #f5f5f5
}
.smenu:link {
	color: #333333; font-famIly: verdana, arial, helvetica, sans-serif; font-SIZE: 7pt; font-WEIght: normal; tEXt-dEcoratIon: none
}
.smenu:visited {
	color: #333333; font-famIly: verdana, arial, helvetica, sans-serif; font-SIZE: 7pt; font-WEIght: normal; tEXt-dEcoratIon: none
}
.smenu:hover {
	color: #ff6633; font-famIly: verdana, arial, helvetica, sans-serif; font-SIZE: 7pt; font-WEIght: normal; tEXt-dEcoratIon: none
}
.wmenu:link {
    COLOR: #ffffff; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
    }
.wmenu:visited {
COLOR: #ffffff; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.wmenu:hover {
COLOR: #ff6633; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}

.lmenu:link {
	color: #000000; font-famIly: verdana, arial, helvetica, sans-serif; font-SIZE: 8pt; font-WEIght: normal; tEXt-dEcoratIon: none
}
.lmenu:visited {
	color: #000000; font-famIly: verdana, arial, helvetica, sans-serif; font-SIZE: 8pt; font-WEIght: normal; tEXt-dEcoratIon: none
}
.lmenu:hover {
	color: #ff6633; font-famIly: verdana, arial, helvetica, sans-serif; font-SIZE: 8pt; font-WEIght: normal; tEXt-dEcoratIon: none
}
.lvmenu:link {
	color: #000000; font-famIly: verdana, arial, helvetica, sans-serif; font-SIZE: 8pt; font-WEIght: normal; tEXt-dEcoratIon: none
}
.boldmenu:link {
	color: #000000; font-famIly: verdana, arial, helvetica, sans-serif; font-SIZE: 8pt; font-WEIght: bold; tEXt-dEcoratIon: none
}
.boldmenu:visited {
	color: #000000; font-famIly: verdana, arial, helvetica, sans-serif; font-SIZE: 8pt; font-WEIght: bold; tEXt-dEcoratIon: none
}
.boldlmenu:hover {
	color: #ff6633; font-famIly: verdana, arial, helvetica, sans-serif; font-SIZE: 8pt; font-WEIght: bold; tEXt-dEcoratIon: none
}
.lvmenu:link {
	color: #000000; font-famIly: verdana, arial, helvetica, sans-serif; font-SIZE: 8pt; font-WEIght: normal; tEXt-dEcoratIon: none
}
.lvmenu:hover {
	color: #ffffff; font-famIly: verdana, arial, helvetica, sans-serif; font-SIZE: 8pt; font-WEIght: normal; tEXt-dEcoratIon: none
}
.lvmenu:visited {
	color: #666666; font-famIly: verdana, arial, helvetica, sans-serif; font-SIZE: 8pt; font-WEIght: normal; tEXt-dEcoratIon: none
}
.dmenu:link {
	color: #000000; font-famIly: verdana, arial, helvetica, sans-serif; font-SIZE: 8pt; font-WEIght: normal; tEXt-dEcoratIon: none
}
.dmenu:visited {
	color: #000000; font-famIly: verdana, arial, helvetica, sans-serif; font-SIZE: 8pt; font-WEIght: normal; tEXt-dEcoratIon: none
}
.dmenu:hover {
	color: #666699; font-famIly: verdana, arial, helvetica, sans-serif; font-SIZE: 8pt; font-WEIght: normal; tEXt-dEcoratIon: none
}
.tmenu:link {
	color: #cccccc; font-famIly: verdana, arial, helvetica, sans-serif; font-SIZE: 8pt; font-WEIght: normal; tEXt-dEcoratIon: none
}
.tmenu:visited {
	color: #cccccc; font-famIly: verdana, arial, helvetica, sans-serif; font-SIZE: 8pt; font-WEIght: normal; tEXt-dEcoratIon: none
}
.tmenu:hover {
	color: #ff6633; font-famIly: verdana, arial, helvetica, sans-serif; font-SIZE: 8pt; font-WEIght: normal; tEXt-dEcoratIon: none
}
.kmenu:link {
	color: #990000; font-famIly: verdana, arial, helvetica, sans-serif; font-SIZE: 8pt; font-WEIght: normal; tEXt-dEcoratIon: none
}
.kmenu:visited {
	color: #990000; font-famIly: verdana, arial, helvetica, sans-serif; font-SIZE: 8pt; font-WEIght: normal; tEXt-dEcoratIon: none
}
.kmenu:hover {
	color: #003388; font-famIly: verdana, arial, helvetica, sans-serif; font-SIZE: 8pt; font-WEIght: normal; tEXt-dEcoratIon: none
}
.linksite:link {
COLOR: #880000; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 11px; line-height:12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.linksite:hover {
COLOR: #bc2f2f; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 11px; line-height:12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.linksite:visited {
COLOR: #880000; FONT-FAMILY: Verdana, Arial,  sans-serif; FONT-SIZE: 11px; line-height:12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

p  {
	color: #000000; font-famIly: verdana, arial, helvetica, sans-serif; font-SIZE: 8pt;
}
h2  {
	padding-left:10px;
	color: #000000; font-famIly: verdana, arial, helvetica, sans-serif; font-SIZE: 9pt;
}
.ltext {
	color: #000000; font-famIly: verdana, arial, helvetica, sans-serif; font-SIZE: 8pt; font-WEIght: normal
}

.stext {
	color: #333333; font-famIly: verdana, arial, helvetica, sans-serif; font-SIZE: 7pt; font-WEIght: normal
}
.mtext {
	color: #999999; font-famIly: verdana, arial, helvetica, sans-serif; font-SIZE: 8pt; font-WEIght: normal
}
.htext {
	color: #ffffff; font-famIly: verdana, arial, helvetica, sans-serif; font-SIZE: 8pt; font-WEIght: normal
	
}

li {
    list-style-type: none; /* Убираем маркеры */
    line-height: 22px;
}
ul {
margin-left: 5px; /* Отступ слева в браузере IE и Opera */
margin-top: 0px; 
margin-bottom: 0px; 
padding-left: 5px; 
padding-top: 0px;
padding-bottom: 0px;
}
.pfooter{text-align: justify; background-color: #ededed; padding: 10px;}                          

.c-line { text-align: center; padding-top: 2px; padding-bottom: 0px; background-color: #888888;}
.x-line { text-align: center; padding-top: 0px; padding-bottom: 0px; background-color: #888888;}
.x-line-kis { text-align: center; padding-top: 0px; padding-bottom: 0px; background-color: #669966;}
.line {color: #ffffff; font-weight: normal; background-color: #AAAAAA; height: 15px; text-align: left}
.left { text-align: left;}

.stext1 {text-align: center; color: #333333; font-famIly: verdana, arial, helvetica, sans-serif; font-SIZE: 7pt; font-WEIght: normal}
.sptext {width:250px; color: #333333; font-famIly: verdana, arial, helvetica, sans-serif; font-SIZE: 7pt; font-WEIght: normal}

img { border: 0; }

.nowrap {white-space: nowrap}
}